/* font */
/* colors */
/* animation */
/* sizing */
/* grid */
/* vars */
/* mixins */
/* functions */
/* functions */
@font-face {
  font-family: "Gilroy";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Gilroy/Gilroy-Bold.eot");
  src: url("../fonts/Gilroy/Gilroy-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy/Gilroy-Bold.woff") format("woff"), url("../fonts/Gilroy/Gilroy-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Gilroy";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Gilroy/Gilroy-SemiBold.eot");
  src: url("../fonts/Gilroy/Gilroy-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy/Gilroy-SemiBold.woff") format("woff"), url("../fonts/Gilroy/Gilroy-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: "Gilroy";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Gilroy/Gilroy-Medium.eot");
  src: url("../fonts/Gilroy/Gilroy-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy/Gilroy-Medium.woff") format("woff"), url("../fonts/Gilroy/Gilroy-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Gilroy";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Gilroy/Gilroy-Regular.eot");
  src: url("../fonts/Gilroy/Gilroy-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy/Gilroy-Regular.woff") format("woff"), url("../fonts/Gilroy/Gilroy-Regular.ttf") format("truetype");
}
body {
  width: 100%;
  width: 100%;
  margin-left: auto !important;
  margin-right: auto !important;
  overflow-x: hidden;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
}

.quiz {
  font-family: "Gilroy", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  overflow-x: hidden;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
}
.quiz * {
  -webkit-overflow-scrolling: touch;
  backface-visibility: hidden;
}
.quiz *, .quiz *:before, .quiz *:after {
  box-sizing: border-box;
}
.quiz *, .quiz *:focus, .quiz *:active {
  outline: none;
}
.quiz-spacer {
  flex-grow: 1;
  flex-shrink: 1;
}

/* main */
#loader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  background-size: 5.625rem auto;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 999;
  opacity: 1;
  display: none;
  transition: opacity 200ms;
}
#loader.active {
  display: block;
}
#loader.ready {
  opacity: 0;
  pointer-events: none;
}

/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;
  transition: all 0.15s ease-out;
}

/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  transition: all 0.15s ease-out;
}

/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.mfp-figure {
  animation-name: fadeIn;
  animation-duration: 0.3s;
  animation-fill-mode: both;
}

.mfp-content {
  padding: 50px 20px;
}

.mfp-close {
  font-size: 0;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  transition: all 200ms;
}
.mfp-close svg {
  pointer-events: none;
}
.mfp-close, .mfp-close:active {
  position: absolute;
  top: calc(100% + 16px);
  right: 50%;
  transform: translate(50%, 0);
}
body .mfp-close {
  background-color: #fff;
  background-image: url("../img/icons/close.svg");
  background-size: 13px 13px;
  background-position: center;
  background-repeat: no-repeat;
}
.mfp-close:hover {
  opacity: 1;
}

.modal {
  background: #fff;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 20px;
  padding: 38px 32px;
  position: relative;
}
.modal .title-1 {
  text-align: center;
  margin-bottom: 22px;
}

@keyframes blick {
  15%, 100% {
    left: 110%;
  }
}
@keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 20px 20px;
  }
}
.quiz {
  display: flex;
  width: 100%;
  position: relative;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
  height: auto;
}
.quiz-content {
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  width: 100%;
  display: flex;
}
._sidebar .quiz-content {
  width: calc(100% - 320px);
}
.quiz-line {
  overflow: hidden;
  width: 100%;
  display: flex;
  flex-shrink: 1;
  flex-grow: 1;
}
.quiz-line-content {
  flex-wrap: nowrap;
  display: flex;
  align-items: flex-start;
  width: 100%;
  transition: transform 200ms;
}
.quiz-line-content > * {
  width: 100% !important;
  flex-shrink: 0;
  flex-basis: 100%;
}
.quiz-loading {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  background: #fff;
}
.quiz-preframe {
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.quiz-preframe-wrap {
  height: 100%;
}
.quiz-preframe-wrap-box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.quiz-preframe-actions {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.quiz-pretitle {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  margin-top: -20px;
}
.quiz-pretitle-text {
  color: rgba(51, 51, 51, 0.54);
  font-size: 16px;
  margin-left: 15px;
}
.quiz-pretitle-icon {
  flex-shrink: 0;
  position: relative;
  top: -1px;
  width: 20px;
  height: 20px;
}
.quiz-pretitle-icon img, .quiz-pretitle-icon svg {
  width: 100%;
  height: 100%;
}
.quiz-btn {
  padding: 0;
  border: none;
  background: none;
  color: inherit;
  font-weight: inherit;
  text-decoration: none;
  outline: none;
  color: inherit;
  height: 55px;
  padding: 0 30px;
  border-radius: 40px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.quiz-btn:hover {
  text-decoration: none;
  color: inherit;
}
.quiz-btn-icon {
  position: relative;
}
.quiz-btn-icon:last-child:not(:only-child) {
  margin-right: -6px;
  margin-left: 5px;
}
.quiz-btn-icon:first-child:not(:only-child) {
  margin-left: -6px;
  margin-right: 5px;
}
.quiz-btn-icon._mirror {
  transform: rotate(180deg);
  top: -1px;
}
.quiz-btn-icon svg, .quiz-btn-icon img {
  width: 18px;
  height: 18px;
}
.quiz-btn-icon svg path, .quiz-btn-icon img path {
  fill: #fff;
}
.quiz-btn._min {
  height: 43px;
  padding: 0 22px;
  font-size: 16px;
}
.quiz-btn._big {
  height: 65px;
  width: 100%;
}
.quiz-btn._big .quiz-btn-icon:last-child:not(:only-child) {
  margin-right: -6px;
  margin-left: 10px;
}
.quiz-btn._big .quiz-btn-icon:first-child:not(:only-child) {
  margin-left: -6px;
  margin-right: 10px;
}
.quiz-btn._icon {
  padding: 0;
  border-radius: 50%;
}
.quiz-btn._icon._min {
  width: 43px;
  height: 43px;
}
.quiz-btn._classic {
  background: #B1825D;
  color: #fff;
  box-shadow: 0 3px 10px 0 rgba(177, 130, 93, 0.5);
}
.quiz-btn._classic[disabled] {
  opacity: 0.7;
  cursor: not-allowed;
}
.quiz-btn._classic[disabled]:after {
  content: none;
}
.quiz-btn._classic:hover {
  color: #fff;
}
.quiz-btn._classic:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  background: linear-gradient(90deg, hsla(0, 0%, 100%, 0.1) 10%, hsla(0, 0%, 100%, 0.2) 20%, hsla(0, 0%, 100%, 0.6));
  width: 20px;
  transform: skewX(-45deg);
  left: -20%;
  transition: all 0.6s ease;
  animation-name: blick;
  animation-duration: 6s;
  animation-iteration-count: infinite;
}
.quiz-btn._outline {
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.quiz-btn._outline svg {
  width: 18px;
  height: 18px;
}
.quiz-btn._outline svg path {
  fill: rgba(0, 0, 0, 0.2);
}
.quiz-btn._outline:after {
  content: none;
}
.quiz-aside {
  width: 320px;
  background: #f7f7f7;
  flex-shrink: 0;
  height: auto;
  padding: 10px 16px;
}
.quiz-aside .quiz-bonuses {
  margin-top: 26px;
}
.quiz-aside .quiz-sale {
  margin-top: 26px;
}
.quiz-sale {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 15px;
  border: 1px solid #fdcd32;
  background: #ffdd6f;
  border-radius: 3px;
  font-weight: 500;
  white-space: nowrap;
}
.quiz-sale-icon {
  display: none;
  margin-right: 3px;
}
.quiz-sale-icon img {
  width: 18px;
}
.quiz-sale-text {
  font-size: 14px;
  margin-right: 7px;
}
.quiz-sale-price {
  font-size: 14px;
}
.quiz-sale-value {
  position: relative;
}
@keyframes sale-down {
  0% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(0, 60%);
  }
  100% {
    transform: translate(0, 0);
  }
}
.quiz-sale-down {
  position: absolute;
  top: -10px;
  right: -7px;
  z-index: 3;
  animation: sale-down 1s infinite;
}
.quiz-sale-down img {
  width: 14px;
  height: 10px;
  display: block;
}
.quiz-assist {
  position: relative;
}
.quiz-assist._mob {
  display: none;
}
.quiz-assist-wrap {
  display: flex;
  align-items: center;
}
.quiz-assist:not(:first-child) {
  margin-top: 30px;
}
.quiz-assist-img {
  width: 70px;
  height: 70px;
  flex-shrink: 0;
  position: relative;
}
.quiz-assist-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
}
.quiz-assist-online {
  width: 12px;
  height: 12px;
  background: #1bb157;
  border: 2px solid #fff;
  border-radius: 50%;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 10;
  display: block;
  transform: translate(-25%, -25%);
}
.quiz-assist-content {
  padding-left: 8px;
}
.quiz-assist-name {
  font-size: 16px;
  font-weight: 500;
  color: #2e2e54;
  line-height: 1.125;
  margin-top: 7px;
}
.quiz-assist-position {
  font-size: 12px;
  line-height: 1;
  font-weight: 300;
  color: #69748c;
  margin-top: 3px;
}
.quiz-assist-message {
  color: #2e2e49;
  padding: 5px 18px 5px 10px;
  line-height: 1.54;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.05);
  background: #fff;
  font-size: 13px;
  margin-top: 20px;
  position: relative;
}
.quiz-assist-arrow {
  top: -0.6rem;
  left: 24px;
  display: block;
  position: absolute;
  width: 0.6rem;
}
.quiz-assist-arrow:before {
  position: absolute;
  display: block;
  content: "";
  border-style: solid;
  border-color: transparent;
  border-width: 0.6rem 0.6rem 0.6rem;
}
.quiz-assist-arrow:after {
  position: absolute;
  display: block;
  content: "";
  border-style: solid;
  border-color: transparent;
  border-width: 0.6rem 0.6rem 0.6rem;
}
.quiz-assist-dropdown {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 15px 0 25px;
  background: linear-gradient(to right, transparent, #f0f0f0, #f0f0f0);
}
.quiz-assist-dropdown img {
  width: 15px;
}
.quiz-bonuses-title {
  font-size: 10px;
  text-transform: uppercase;
  color: #4a4a4a;
  font-weight: 600;
  letter-spacing: 1px;
}
.quiz-bonuses-title + .quiz-bonuses {
  margin-top: 9px;
}
.quiz-bonuses._horizontal {
  display: flex;
  align-items: flex-start;
  gap: 15px;
}
.quiz-bonuses._horizontal .quiz-bonus {
  margin-top: 0;
  max-width: 192px;
}
.quiz-bonuses._horizontal .quiz-bonus-img {
  margin-left: 10px;
}
.quiz-bonus {
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(331deg, rgba(177, 130, 93, 0.9), rgba(177, 130, 93, 0.9));
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  border-radius: 5px;
  position: relative;
  padding-right: 25px;
  box-shadow: 1.9px 6.7px 7px 0 rgba(0, 0, 0, 0.1);
  text-align: right;
}
.quiz-bonus:after {
  content: "";
  display: block;
  background: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.1));
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.quiz-bonus + .quiz-bonus {
  margin-top: 15px;
}
.quiz-bonus-text {
  z-index: 2;
  position: relative;
  top: -2px;
}
.quiz-bonus-lock {
  width: 25px;
  height: 25px;
  border: 4px solid #fff;
  border-radius: 50%;
  background: #8d8d8d;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(40%, -40%);
  z-index: 5;
}
.quiz-bonus-lock svg, .quiz-bonus-lock img {
  width: 11px;
  height: 11px;
}
.quiz-bonus-lock svg path, .quiz-bonus-lock img path {
  fill: #fff;
}
.quiz-bonus-img {
  height: calc(100% - 8px);
  margin-left: 20px;
  align-self: flex-end;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
}
.quiz-bonus-img img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
}
.quiz-intro {
  display: flex;
  align-items: stretch;
  min-height: 100vh;
}
.quiz-intro .quiz-btn {
  margin-top: 16px;
}
.quiz-intro-img {
  width: 58%;
  flex-shrink: 0;
  height: auto;
  max-height: 100vh;
}
.quiz-intro-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: bottom;
     object-position: bottom;
}
.quiz-intro-content {
  padding: 0 32px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.quiz-intro-wrap {
  margin-top: -69px;
}
.quiz-intro-title {
  margin: 0;
  line-height: inherit;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.2;
  color: #363636;
}
.quiz-intro-description {
  margin-top: 16px;
  color: #777B95;
  font-size: 18px;
  line-height: 1.9;
  font-weight: 500;
}
.quiz-intro-header {
  padding: 16px 0;
  display: flex;
  align-items: center;
  width: 100%;
}
.quiz-intro-logo {
  width: 42px;
  height: 42px;
  flex-shrink: 0;
}
.quiz-intro-logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.quiz-intro-name {
  font-size: 14px;
  font-weight: 500;
  color: #363636;
  margin-left: 40px;
}
.quiz-intro .quiz-bonuses-wrap {
  margin-top: 40px;
}
.quiz-container {
  padding: 0 20px;
  max-width: 880px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  flex-grow: 1;
}
.quiz-note {
  height: 26px;
  padding: 0 8px;
  font-size: 11px;
  font-weight: 500;
  border-radius: 4px;
  display: inline-flex;
  align-items: center;
  color: #4a4a4a;
}
.quiz-note._skip {
  background: #f7f7f7;
  border: 1px solid #e5e5e5;
}
.quiz-note._multiple {
  border: 1px solid #B1825D;
  background: rgba(177, 130, 93, 0.2);
}
.quiz-note._multiple .quiz-note-icon {
  margin-right: 3px;
  margin-left: -2px;
  position: relative;
  top: -1px;
}
.quiz-note._multiple .quiz-note-icon svg {
  width: 16px;
  height: 16px;
}
.quiz-step {
  width: 100%;
  padding-top: 40px;
  display: flex;
  flex-direction: column;
  height: auto;
  flex-shrink: 0;
}
.quiz-step .quiz-container {
  padding-bottom: 70px;
}
.quiz-step-title {
  margin: 0;
  line-height: inherit;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.2;
}
.quiz-step-title._center {
  text-align: center;
}
.quiz-step-title._grey {
  color: #aaa;
}
.quiz-step-content {
  margin-top: 15px;
}
.quiz-step-box._img {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 32px;
}
.quiz-step-box._img .quiz-step-checkboxes {
  grid-template-columns: 1fr;
}
.quiz-step-checkboxes {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 16px;
}
.quiz-step-header .quiz-note {
  margin-top: 5px;
}
.quiz-step-img {
  width: 100%;
}
.quiz-step-img img {
  width: 100%;
  border-radius: 5px;
  display: block;
  max-width: 100%;
}
.quiz-images {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px 20px;
}
.quiz-images._4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px 15px;
}
.quiz-image {
  cursor: pointer;
  display: flex;
  flex-direction: column;
}
.quiz-image._selected .quiz-image-img:before {
  opacity: 0.7;
}
.quiz-image._selected .quiz-image-img:after {
  opacity: 1;
}
.quiz-image-img {
  position: relative;
}
.quiz-image-img:before {
  content: "";
  display: block;
  background: #B1825D;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  opacity: 0;
  transition: opacity 200ms;
}
.quiz-image-img:after {
  content: "";
  display: block;
  background-image: url("../img/icons/check.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 25px;
  height: 25px;
  z-index: 3;
  right: 50%;
  top: 50%;
  transform: translate(50%, -50%);
  position: absolute;
  opacity: 0;
  transition: opacity 200ms;
}
.quiz-image-img img {
  width: 100%;
  display: block;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.quiz-image-text {
  font-size: 14px;
  margin-top: 5px;
  text-align: center;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.quiz-checkbox {
  display: flex;
  align-items: center;
  border-radius: 5px;
  cursor: pointer;
  transition: box-shadow 200ms;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  width: 100%;
  border: 1px solid rgba(217, 216, 230, 0.55);
}
.quiz-checkbox-content {
  display: flex;
  align-items: center;
  flex-grow: 1;
  padding: 12.8px 16px;
  padding-right: 5px;
}
.quiz-checkbox._multiple .quiz-checkbox-thumb {
  border-radius: 4px;
}
.quiz-checkbox._multiple._selected .quiz-checkbox-thumb {
  background: #B1825D;
}
.quiz-checkbox._multiple._selected .quiz-checkbox-thumb:after {
  background-color: transparent;
  background-image: url("../img/icons/check.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 15px;
  height: 15px;
  border-radius: 0;
}
html.not-touched .quiz-checkbox:hover {
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
.quiz-checkbox._selected {
  border: 1px solid rgba(177, 130, 93, 0.5);
}
.quiz-checkbox._selected .quiz-checkbox-thumb {
  border: 2px solid #B1825D;
  background: #fff;
  box-shadow: 0 2px 6px 0 rgba(177, 130, 93, 0.5) !important;
}
.quiz-checkbox._selected .quiz-checkbox-thumb:after {
  content: "";
  display: block;
  right: 50%;
  top: 50%;
  transform: translate(50%, -50%);
  position: absolute;
  border-radius: 50%;
  background: #B1825D;
  display: block;
  width: 10px;
  height: 10px;
}
.quiz-checkbox-thumb {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #e8e8e8;
  flex-shrink: 0;
  position: relative;
  margin-top: -1px;
}
.quiz-checkbox-icon {
  width: 30px;
  height: 30px;
  flex-shrink: 0;
}
.quiz-checkbox-icon img {
  width: 100%;
  height: 100%;
  display: block;
}
.quiz-checkbox-text {
  margin-left: 16px;
  font-size: 16px;
  line-height: 1.5;
  flex-grow: 1;
}
.quiz-checkbox-hint {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  margin-left: 10px;
  position: relative;
  height: 100%;
}
.quiz-checkbox-hint > span {
  height: 100%;
  display: block;
}
.quiz-checkbox-hint-img {
  height: 100%;
  display: block;
  padding-right: 16px;
  display: flex;
  align-items: center;
}
.quiz-checkbox-hint img {
  display: block;
  width: 13px;
  height: 13px;
}
.quiz-nav {
  padding: 26px 0 30px 0;
  border-top: 1px solid #f3f3f3;
  margin-top: 20px;
  flex-shrink: 0;
}
.quiz-nav._v2 {
  background: linear-gradient(0deg, #f7f7f7 0, #f7f7f7 73%, hsla(0, 0%, 100%, 0));
}
.quiz-nav .quiz-container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.quiz-nav-wrap {
  display: flex;
  align-items: center;
}
.quiz-nav-actions {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  flex-shrink: 0;
}
.quiz-nav-box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.quiz-nav-description {
  font-size: 11.5px;
  color: #a6a6a6;
  margin-top: 8px;
}
.quiz-nav-description b {
  font-weight: 500;
}
.quiz-nav-bonuses {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  display: none;
}
.quiz-nav .quiz-sale {
  display: none;
}
.quiz-nav-bonus {
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 8px;
  background: #dbdada;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.quiz-nav-bonus img {
  width: 31px;
  height: 33.5px;
}
.quiz-nav-bonus-lock {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(-10%, -50%);
  border: 2px solid #fff;
  background: #dbdada;
}
.quiz-nav-bonus-lock svg, .quiz-nav-bonus-lock img {
  width: 6px;
  height: 6px;
}
.quiz-nav-bonus-lock svg path, .quiz-nav-bonus-lock img path {
  fill: #fff;
}
.quiz-nav-bonus-lock svg {
  width: 6px;
  height: 6px;
  fill: #69748c;
}
.quiz-nav-sale {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 40px;
  border-radius: 8px;
  background: #fff0c4;
  flex-shrink: 0;
  padding: 9px 15px 9px 10px;
  display: none;
}
.quiz-nav-sale:not(:first-child) {
  margin-left: 6px;
}
.quiz-nav-sale span {
  font-size: 10px;
  line-height: 1;
  color: #000;
  font-weight: 600;
}
.quiz-nav-sale b {
  font-size: 12px;
  font-weight: 600;
}
.quiz-progress {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-right: 40px;
  margin-top: 5px;
}
.quiz-progress._bottom {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
  display: none;
}
.quiz-progress-label {
  display: flex;
  align-items: center;
}
.quiz-progress-text {
  font-size: 12px;
  font-weight: 500;
  line-height: 1.2;
}
.quiz-progress-percent {
  font-size: 14px;
  font-weight: 600;
  margin-left: 10px;
  color: #B1825D;
}
.quiz-progress-box {
  width: 100%;
  border-radius: 25px;
  height: 6px;
  background: #dbdbdb;
  margin-top: 8px;
  overflow: hidden;
}
.quiz-progress-thumb {
  height: 100%;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  display: block;
  position: relative;
  background: #B1825D;
  transition: width 200ms;
}
.quiz-progress-thumb:after {
  content: "";
  display: block;
  animation: move 1.5s linear infinite;
  background-image: linear-gradient(-45deg, hsla(0, 0%, 100%, 0.08) 25%, transparent 0, transparent 50%, hsla(0, 0%, 100%, 0.08) 0, hsla(0, 0%, 100%, 0.08) 75%, transparent 0, transparent);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: 20px 20px;
}
.quiz-ready {
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  flex-grow: 1;
  display: flex;
  min-height: 100%;
  flex-shrink: 0;
}
.quiz-ready-description {
  margin-top: 20px;
}
.quiz-ready-inst {
  margin-top: 10px;
}
.quiz-ready-inst a {
  text-decoration: none;
  outline: none;
  color: inherit;
  display: block;
  position: relative;
  top: 4px;
}
.quiz-ready-inst a:hover {
  text-decoration: none;
  color: inherit;
}
.quiz-ready-inst img {
  width: 25px;
  height: 25px;
}
.quiz-ready-img {
  margin-top: 30px;
}
.quiz-ready-img img {
  width: 100%;
  max-width: 100%;
  display: block;
}
.quiz-finish {
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  flex-grow: 1;
  display: flex;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100%;
  flex-shrink: 0;
}
.quiz-finish .quiz-sale {
  display: none;
  max-width: 192px;
}
.quiz-finish .quiz-bonuses {
  flex-direction: column;
}
.quiz-finish .quiz-bonuses-title {
  width: 100%;
}
.quiz-finish .quiz-bonuses._mob {
  display: none !important;
  margin-top: 20px;
}
.quiz-finish-wrap {
  display: flex;
}
.quiz-finish-content {
  flex-grow: 1;
}
.quiz-finish-title {
  margin: 0;
  line-height: inherit;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.2;
}
.quiz-finish-description {
  font-size: 16px;
  margin-top: 10px;
}
.quiz-finish .quiz-btn {
  margin-top: 30px;
}
.quiz-finish-form {
  margin-top: 25px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.quiz-finish-form .quiz-input {
  flex-grow: 1;
  max-width: calc(50% - 10px);
}
.quiz-finish-note {
  background: orange;
  color: #fff;
  padding: 7px 15px;
  line-height: 1.2;
  margin-top: 10px;
  border-radius: 5px;
}
.quiz-input {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  max-width: 260px;
}
.quiz-input-wrap {
  margin-top: 7px;
  width: 100%;
}
.quiz-input input {
  border: none;
  color: inherit;
  background: none;
  border: 1px solid #ddd;
  border-radius: 40px;
  height: 52px;
  font-size: 14px;
  padding: 0 15px;
  width: 100%;
}
.quiz-label {
  font-size: 14px;
}
.quiz-resources {
  width: 33%;
  flex-shrink: 0;
  border-left: 1px solid #eee;
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-left: 20px;
}
.quiz-resources-title {
  margin: 0;
  line-height: inherit;
  font-size: 17px;
  text-align: center;
}
.quiz-resources-items {
  margin-top: 10px;
}
.quiz-resources-item {
  padding: 0 10px;
}
.quiz-resources-item + .quiz-resources-item {
  padding-top: 5px;
  margin-top: 15px;
  border-top: 1px solid #eee;
}
.quiz-resources-img {
  width: 100%;
  height: 70px;
}
.quiz-resources-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.quiz-resources-text {
  font-size: 14px;
  margin-top: 4px;
  text-align: center;
}

.popper {
  pointer-events: none;
  z-index: 10;
}
body .popper {
  padding: 5px 10px;
  min-width: 150px;
}

.fade-enter-active, .fade-leave-active {
  transition: opacity 0.5s;
}

.fade-enter, .fade-leave-to {
  opacity: 0;
}

/* includes */

@media (max-width: 1300px) {
  .mfp-close {
    width: 52px;
    height: 52px;
  }
  .modal {
    padding: 35px 30px;
    max-width: 700px;
  }
}

@media (max-width: 1200px) {
  .quiz-aside {
    width: 260px;
  }
  .quiz-pretitle {
    margin-top: 0;
  }
  .quiz-pretitle-text {
    font-size: 14px;
  }
  .quiz-step-title {
    font-size: 28px;
  }
  .quiz-intro-title {
    font-size: 26px;
  }
  .quiz-intro-description {
    font-size: 16px;
    margin-top: 12px;
  }
  .quiz-intro .quiz-btn {
    margin-top: 12px;
  }
  .quiz-bonus {
    height: 64px;
    line-height: 1.2;
  }
}

@media (max-width: 992px) {
  .modal {
    padding: 31px 25px;
    max-width: 550px;
  }
  .quiz .quiz-bonuses._mob {
    display: flex !important;
  }
  .quiz .quiz-sale._mob {
    height: 40px;
    padding: 0 10px;
  }
  .quiz .quiz-sale._mob:not(:first-child) {
    margin-left: 15px;
  }
  .quiz .quiz-sale._mob._mob {
    display: flex !important;
  }
  .quiz .quiz-sale._mob-text {
    margin-right: 5px;
  }
  .quiz-content {
    width: 100% !important;
  }
  .quiz-intro {
    flex-direction: column;
    width: 100%;
  }
  .quiz-intro-img {
    width: 100%;
    height: 220px;
  }
  .quiz-intro-content {
    flex-direction: column;
    padding: 0 20px;
    padding-bottom: 70px;
  }
  .quiz-intro-wrap {
    margin-top: 0;
  }
  .quiz-intro-header {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 12px 20px;
    margin-left: -20px;
    margin-right: -20px;
    width: calc(100% + 40px);
  }
  .quiz-intro-logo {
    width: 40px;
    height: 40px;
  }
  .quiz-intro-name {
    margin-left: 32px;
  }
  .quiz-intro-wrap {
    margin-top: 36px;
  }
  .quiz-aside {
    display: none;
  }
  .quiz-assist {
    padding: 10px;
    background: #f0f0f0;
    border-radius: 20px 20px 20px 3px;
    height: 57px;
    overflow: hidden;
  }
  .quiz-assist._open {
    height: auto;
    padding-right: 60px;
  }
  .quiz-assist._open .quiz-assist-dropdown img {
    transform: rotate(180deg);
  }
  .quiz-assist-wrap {
    align-items: flex-start;
  }
  .quiz-assist._mob {
    display: block;
  }
  .quiz-assist:not(:first-child) {
    margin-top: 11px;
  }
  .quiz-assist-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
    overflow-y: auto;
  }
  .quiz-assist-message {
    margin-top: 0;
    background: none;
    padding: 0;
    margin-top: 4px;
  }
  .quiz-assist-message br {
    display: none;
  }
  .quiz-assist-img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }
  .quiz-assist-name {
    margin-top: 0;
  }
  .quiz-assist-content {
    display: flex;
    align-items: center;
    padding-left: 0;
  }
  .quiz-assist-position {
    display: flex;
    align-items: center;
    margin-left: 11px;
  }
  .quiz-assist-position:before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    flex-shrink: 0;
    background: #11983f;
    margin-right: 7px;
  }
  .quiz-step {
    padding-top: 16px;
  }
  .quiz-step-title {
    font-size: 22px;
  }
  .quiz-step-checkboxes {
    display: flex;
    flex-direction: column;
    grid-gap: 0;
    gap: 16px;
  }
  .quiz-step .quiz-container {
    padding-bottom: 0;
  }
  .quiz-progress:not(._bottom) {
    margin-right: 20px;
  }
  .quiz-progress-text {
    color: #fff;
  }
  .quiz-progress-percent {
    color: #fff;
  }
  .quiz-progress-box {
    margin-top: 1px;
  }
  .quiz-content {
    padding-bottom: 100px;
  }
  .quiz-nav {
    padding: 6px 0;
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
    z-index: 30;
    background-color: rgba(0, 0, 0, 0.4);
    margin-top: 40px;
  }
  .quiz-nav-bonuses {
    display: flex;
  }
  .quiz-nav-sale {
    display: flex;
  }
  .quiz-nav._v2 .quiz-progress:not(._bottom) {
    display: none;
  }
  .quiz-nav._v2 .quiz-progress._bottom {
    display: flex;
  }
  .quiz-nav-actions {
    gap: 10px;
  }
  .quiz-nav:not(._v2) .quiz-nav-actions .quiz-btn._outline {
    border-color: hsla(0, 0%, 100%, 0.3);
  }
  .quiz-nav:not(._v2) .quiz-nav-actions .quiz-btn._outline svg path {
    fill: hsla(0, 0%, 100%, 0.3);
  }
  .quiz-nav._v2 {
    padding-bottom: 12px;
  }
  .quiz-nav-description {
    display: none;
  }
  .quiz-finish .quiz-sale {
    display: flex !important;
    margin-top: 15px;
  }
}

@media (max-width: 768px) {
  .quiz-intro .quiz-btn {
    width: 100%;
  }
  .quiz-finish-form .quiz-input {
    width: 100%;
    max-width: 100%;
  }
  .quiz-resources {
    width: 31%;
  }
  .quiz-resources-title {
    font-size: 15px;
  }
  .quiz-resources-text {
    font-size: 13px;
  }
  .quiz-resources-text br {
    display: none;
  }
  .quiz-step-box._img {
    display: flex;
    flex-direction: column-reverse;
    grid-gap: unset;
    gap: 20px;
  }
  .quiz-step-img {
    width: 300px;
  }
  .quiz-assist {
    height: 76px;
  }
  .quiz-assist-content {
    flex-direction: column;
  }
  .quiz-assist-position {
    margin-left: 0;
  }
  .quiz-assist-message {
    margin-top: 8px;
  }
}

@media (max-width: 576px) {
  .mfp-content {
    padding-left: 15px;
    padding-right: 15px;
  }
  .mfp-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .modal {
    padding: 25px 20px;
    max-width: 500px;
  }
  .quiz-finish-title {
    font-size: 25px;
  }
  .quiz-finish-description {
    font-size: 15px;
    margin-top: 20px;
  }
  .quiz-finish-wrap {
    flex-direction: column;
  }
  .quiz-resources {
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    border-left: none;
  }
  .quiz-resources-title {
    font-size: 22px;
  }
  .quiz-resources-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    width: 100%;
  }
  .quiz-resources-item {
    width: calc(50% - 10px);
    padding-top: 0;
  }
  .quiz-resources-item + .quiz-resources-item {
    margin-top: 0;
    border-top: none;
  }
  .quiz-pretitle-text {
    font-size: 12px;
  }
  .quiz-pretitle-icon {
    width: 20px;
    height: 20px;
  }
  .quiz-assist-message {
    font-size: 12px;
  }
  .quiz-preframe .quiz-step-title br {
    display: none;
  }
  .quiz-bonuses._horizontal {
    flex-direction: column;
  }
  .quiz-images {
    display: flex;
    flex-direction: column;
    grid-gap: unset;
    gap: 10px;
  }
  .quiz-image {
    flex-direction: row;
    align-items: center;
  }
  .quiz-image-img {
    width: 103px;
  }
  .quiz-image-img:after {
    width: 20px;
    height: 20px;
  }
  .quiz-image-text {
    margin-left: 20px;
  }
  .quiz-sale._mob .quiz-sale-text {
    display: none;
  }
  .quiz-sale._mob .quiz-sale-value {
    font-size: 14px;
  }
  .quiz-sale._mob .quiz-sale-icon {
    display: block;
  }
}

@media (max-width: 430px) {
  .mfp-content {
    padding-left: 8px;
    padding-right: 8px;
  }
}

@media (max-width: 410px) {
  .quiz .quiz-sale._mob:not(:first-child) {
    margin-left: 5px;
  }
  .quiz-sale._mob .quiz-sale-icon {
    display: none;
  }
}

@media (max-width: 400px) {
  .modal {
    padding: 22px 15px;
    border-radius: 10px;
  }
}

@media (max-width: 375px) {
  .quiz .quiz-nav .quiz-sale._mob {
    display: none !important;
  }
}